*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}



.header_prod{
    min-height: 100vh;
    width: 100%;
    background-position: center;
    background-size: cover;
    position: relative;
}
nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}
nav img{
    width: 70px;
}
.menu_prod{
    flex: 1;
    text-align: right;
}
.menu_prod ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}
.menu_prod ul li a{
    color: #ffffff;
    text-decoration: none;
    font-size: 13px;
}
.menu_prod ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #ffffff;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.menu_prod ul li:hover::after{
    width: 100%;
}
@media screen and (max-width: 768px) {
    nav {
        padding: 2% 3%;
    }
    nav img {
        width: 50px;
    }
    .menu_prod {
        text-align: center;
    }
    .menu_prod ul li {
        padding: 5px 12px;
    }
    .menu_prod ul li a {
        font-size: 10px;
    }
    .menu_prod ul li::after {
        width: 0;
    }
    .botao_linha_super {
        font-size: 11px;
        padding: 10px 20px;
    }
}

.conteudo{
    text-align: center;
    margin-top: 100px;
    margin-bottom: 100px;
}
.conteudo h1{
    font-size: 65px;
}
.texto_prod{
    margin: 10px 0 40px;
    font-size: 14px;
    color: #ffffff;
}
.texto_prod{
    width: 90%;
    color: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.texto_prod h1{
    font-size: 62px;
}
.texto_prod p{
    margin: 10px 0 40px;
    font-size: 14px;
    color: #ffffff;
}
.content{
    text-align: center;
}
.video_fundo{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}
@media (min-aspect-ratio: 16/9) {
    .video_fundo{
        width: 100%;
        height: auto;
    }
}
@media (max-aspect-ratio: 16/9) {
    .video_fundo{
        width: auto;
        height: 100%;
    }
}
.botao_linha_super{
    display: inline-block;
    text-decoration: none;
    color:#fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}
.botao_linha_super:hover{
    color: #fff;
    border: 1px solid #242121;
    background: #242121;
    transition: 0.5s;
}

footer{
    background: #000000;
    height: auto;
    width: 100%;
    padding-top: 40px;
    color: #fff;
    text-align: center;
}
.footer_prod{
    display: flex;
    flex-direction: column;
}
.footer_prod h3{
    font-size: 1.8rem;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 3rem;
}
.footer_prod p{
    max-width: 500px;
    margin: 10px auto;
    line-height: 28px;
    font-size: 14px;
}
.redes{
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 1rem 0 3rem 0;
}
.redes li{
    margin: 0 10px;
}
.redes a{
    text-decoration: none;
    color: #fff;
}
.redes a i{
    font-size: 1.1rem;
    transition: color .4s ease;
}
.facebook:hover{
    color: #3b5998;
}
.instagram:hover{
    color: #c8788a;
}
.linkedin:hover{
    color: #2172e1;
}
.youtube:hover{
    color: #f00104;
}
.footer-bottom{
    background: #000;
    width: 100vw;
    padding: 20px 0;
}
.footer_nomes p{
    font-size: 14px;
    word-spacing: 2px;
}
.footer_nomes span{
    text-transform: uppercase;
    opacity: .4;
    font-weight: 200;
}





.container{
	margin: 50px;
}

.row{
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.image{
	background: #000000;
	position: relative;
	flex: 1;
	max-width: 460px;
	height: 300px;
	margin: 20px;
	overflow: hidden;
}

.image img{
    height: 100%;
	opacity: 0.5;
	position: relative;
	vertical-align: top;
	transition: 0.6s;
	transition-property: opacity;
}

.image:hover img{
	opacity: 1;
}

.image .details{
	z-index: 1;
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	width: 100%;
	height: 100%;
}

.image .details h2{
	text-align: center;
	font-size: 35px;
	text-transform: uppercase;
	font-weight: 300;
	margin-top: 70px;
	transition: 0.4s;
	transition-property: transform;
}

.image .details h2 span{
	font-weight: 900;
}

.image:hover .details h2{
	transform: translateY(-30px);
}

.image .details p{
	margin: 30px 30px 0 30px;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	opacity: 0;
	transition: 0.6s;
	transition-property: opacity, transform;
}

.image:hover .details p{
	opacity: 1;
	transform: translateY(-40px);
}

.more{
	position: absolute;
	background: rgba(255, 255, 255, 0.8);
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px;
	bottom: -60px;
	transition: 0.6s;
	transition-property: bottom;
}

.image:hover .more{
	bottom: 0;
}

.more .read-more{
	color: #000;
	text-decoration: none;
	font-size: 20px;
	font-weight: 500;
	text-transform: uppercase;
}

.more .read-more span{
	font-weight: 900;
}

.more .icon-links i{
	color: #000;
	font-size: 20px;
}

.more .icon-links a:not(:last-child) i{
	margin-right: 20px;
}

/* Responsive CSS */

@media (max-width: 1080px){
	.image{
		flex: 100%;
		max-width: 480px;
	}
}

@media (max-width: 400px){
	.image .details p{
		font-size: 16px;
	}

	.more .read-more, .more .icon-links a i{
		font-size: 18px;
	}
}
.contato_concessionaria{
    text-align: center;
    margin: 5%;
}
.btn_conce{
    margin: 30px;
    display: inline-block;
    text-decoration: none;
    color:#000000;
    border: 1px solid #000000;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}
.btn_conce:hover{
    color: #fff;
    border: 1px solid #000000;
    background: #000000;
    transition: 0.5s;
}